### My Mod List

My most recent mod list had a few objectives. First, I love [Better
Cities](https://www.nexusmods.com/oblivion/mods/16513) and [Maskar's Oblivion
Overhaul (MOO)](https://www.nexusmods.com/oblivion/mods/42780), and so I'll use
them. Second, I'm not generally concerned with graphics improvements/overhauls.
Lastly, despite the first point, I wanted to play with a "Vanilla Plus"
emphasis.

As before, I recommend reading through the [Oblivion Comprehensive Modding Guide
by Dispensation](https://www.nexusmods.com/oblivion/mods/49898). It covers how
to use all the above installed tools, and walks through mod recommendations for
every aspect of the game. The Unofficial Official Patches are essential and
always recommended. The various bug and engine fixes may or may not help out;
try them out and use the ones which do!

My "vanilla plus" mod list weighs in rather light. _Better Cities_ and _MOO_ are
the big ones. The remaining mods with significant changes are [Ultimate
Leveling](https://www.nexusmods.com/oblivion/mods/49134), to fix some of
Oblivions leveling problems; [Combat
Additions](https://www.nexusmods.com/oblivion/mods/49939), to improve the combat
aspects of the game; and [Supreme
Magicka](https://www.nexusmods.com/oblivion/mods/12466), for some added magic.

I use [Better Dungeons](https://www.nexusmods.com/oblivion/mods/40392), [Better
Forts](https://www.nexusmods.com/oblivion/mods/51897), the various ["Add Some
Flavor"](https://next.nexusmods.com/profile/gweow/mods) mods from gweow, [Lights
of Cyrodiil](https://www.nexusmods.com/oblivion/mods/46131), and [Legion
Forester Outposts Revistited](https://www.nexusmods.com/oblivion/mods/51512) to
spice up the world spaces a bit. A few of the _"Add Some Flavor"_ mods conflict
in small ways with _Better Cities_.

I add [Thieves Arsenal](https://www.nexusmods.com/oblivion/mods/9655), and
[Bounty Quests Fixed and
Polished](https://www.nexusmods.com/oblivion/mods/48330) to add some additional
quests and flavor.

To avoid fast travelling, I use [Cyrodiil Travel
Services](https://www.afkmods.com/index.php?/files/file/263-cyrodiil-travel-services/)
to get around easier; and [Traveler's
Tent](https://www.nexusmods.com/oblivion/mods/49654) for a mobile base of sorts.
